﻿

.af-absolute-full {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }


.td-container {
  width: 1068px;
  margin-right: auto;
  margin-left: auto;
}

.td-post-template-3 .td-post-header.td-container {
  
}

.td-category-header .td-container {
  position: relative;
}

.td_category_template_8 .td-category-header .td-container {
  height: 364px;
  display: table;
}

.td-footer-bottom-full .td-container {
  position: relative;
}

.td-footer-bottom-full .td-container:before {
  content: '';
  height: 1px;
  background-color: rgba(255, 255, 255, 0.1);
  position: absolute;
  top: -50px;
  width: 80%;
  left: 50%;
  margin-left: -40%;
}
);

		combined_styles += '
			#layerslider-container{max-width:100%;}

.icon-sale-label {
	font-size: 11px;
	color: #fff;
	background: #0db1e7;
	text-transform: uppercase;
	padding: 0px;
	text-align: center;
	display: block;
	position: absolute;
	top: -12px;
	z-index: 1;
	font-weight: normal;
	letter-spacing: 1px;
	line-height: normal;
	width: 75px;
	height: 40px;
	line-height: 40px;
	margin-top: 0px;
	margin-left: 0px;
	padding-top: 10px
}


.box {
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  position: fixed;
  z-index: 100;
  display: none; }
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}

.primary-menu li.menu-item-has-children a i{
	display: inline-block;
	padding-left: 8px;
	color: #2e3032;
}

.primary-menu li.menu-item-has-children a:hover i{
	color: #fff;
}

	.menu ul li.menu-item-has-children a{
		padding: 29px 21px 29px 11px;
	}
.block-type-footer p.footer-responsive-grid-link-container{float:left;width:100%;clear:both;text-align:center;margin:10px 0;display:none}
.responsive-grid-active .block-type-footer p.footer-responsive-grid-link-container{display:block}
.fusion-clearfix{clear:both;zoom:1}
.fusion-clearfix:before,.fusion-clearfix:after{content:" ";display:table}
.fusion-clearfix:after{clear:both}

#mobile-menu {display:none;position: fixed;top: 0;right: -300px;background: #000;z-index: 9999;padding: 20px;width: 300px;overflow-y: auto;}


.txt_mainheading {
    font-weight: bold;
    font-size: 18px;
    color: #808080;
    vertical-align: bottom;
}

.container {margin: 0 auto;padding: 0 15px;width: 100%;}

.star-blocks {
	background: transparent;
}

.post-content a, 
.post-content blockquote::before, 
.post-content blockquote::after,
nav.navbar .navbar-top .navbar-top-right .social-icons li a{
	color:#00A563;
}


nav.navbar .navbar-top .navbar-top-right .social-icons li a{
	font-size: 2em;
}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.page-template-page-topics #topics-list li.cat-item-35[style]{padding-left:0!important}


.testischool{
	color: #bbb;	
}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}

.content-grid-title {
    font-size: 16px;
    font-size: 1rem;
    font-family: Montserrat, sans-serif
}


#content{
	float:left;
	width:700px;
	padding:22px 0 50px 0;
}
.cnt .sAs .scn{margin-top:20px}
.cms .scn{font-size:1em}
.scn{color:#181818}
.scn.aut{border-top:1px solid #dfdfdf;border-bottom:1px solid #dfdfdf;margin-bottom:10px}
.scn ul{list-style-type:none}
.scn ul ul{margin-top:20px;padding-left:10%}
.scn ul li a{color:#537ea2}
.scn.awr{padding-top:10px}
.err .scn .colm{float:none;margin:0 auto}
.scn .tmw a{border-top:1px solid #ededed;color:#b7b7b7;display:block;font-size:.933em;line-height:.933em;padding:11px 0}
.scn .tmw a:hover{color:#537ea2}
.scn .tmw .tmm{display:none}
.scn .tmw .tmm a{padding-left:30px}
.scn .tmw .tmm .tmps a{padding-left:50px}
.scn .tmw:last-child .tmi{border-bottom:1px solid #ededed}
section[id*="pages"] .scn ul ul{padding-left:2%}
.scn.awr.aut .avatar{float:none}


.footer .footer-main-nav li,
.footer .footer-sub-nav li {
  font-size: 13px;
  letter-spacing: 1px;
  font-family: Helvetica, Arial;
  margin-bottom: 0; }

  .footer .footer-main-nav li:before,
  .footer .footer-sub-nav li:before {
    color: #1F4F82; }

  .footer .footer-main-nav li a,
  .footer .footer-sub-nav li a {
    color: #fff;
    padding: 0; }

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}


.single-post .et_pb_text {
	max-width: 690px;
	margin: auto;
	margin-bottom: 30px;
}

.et_pb_text_27.et_pb_text { color: #999999 !important; }
.loading div{height:50px;width:20px;display:inline-block;background-color:#515151;border:1px solid #515151;-webkit-animation:loading_loader 1.3s linear infinite;-moz-animation:loading_loader 1.3s linear infinite;animation:loading_loader 1.3s linear infinite;-webkit-transform:scale(.91);-moz-transform:scale(.91);transform:scale(.91)}
.loading div:nth-child(1){-webkit-animation-delay:.39s;-moz-animation-delay:.39s;animation-delay:.39s}
.loading div:nth-child(2){-webkit-animation-delay:.52s;-moz-animation-delay:.52s;animation-delay:.52s}
.loading div:nth-child(3){-webkit-animation-delay:.65s;-moz-animation-delay:.65s;animation-delay:.65s}


.page-id-12270 .fusion-spacing-no .fusion-column-wrapper, .page-id-12108 .fusion-spacing-no .fusion-column-wrapper, .page-id-12078 .do-animate .fusion-animated, .page-id-12396  .fusion-spacing-no .fusion-column-wrapper, .page-id-12405 .fusion-spacing-no .fusion-column-wrapper

{

	padding-top:0 !important;

}


.page-id-12108 .fusion-spacing-no .fusion-column-wrapper {

	padding-top:0 !important;

}


.fusion-column-wrapper h2

{

	margin-top:20px;

}


.page-id-12078 .fusion-column-wrapper

{

	padding :10px !important;

}



.page-id-12406 .fusion-column-wrapper h2
{
margin-top:0px !important;	
	
}

  .af-home-banner__content {
    padding-left: 80px; }




.sc-button, .button {
	background: #19232d;
	padding: 5px 21px;
	color: #fff;
	display: inline-block;
	font: inherit;
}


.post-content .sc-button, .post-content .sc-button:hover { color: #fff; }


.sc-button:hover { text-decoration: none; opacity: 0.9; }


.sc-button-small { font-size: 14px; }

.sc-button-medium {	font-size: 16px; }


.sc-button-large { font-size: 18px; }


.sc-button-red { background: #e54e53; }

.sc-button-orange { background: #ff5b22; }

.sc-button-blue { background: #2a3c4c; }


.sc-button-default:hover {
	background: #e54e53;
}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}

.viewproduct-gallery .controls .nav-controls{float:right;}

.viewproduct-gallery .controls .nav-controls a{margin-left:15px;}
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}


.hdp { width:970px; height:437px;}

.download-popup2 .progress-label{
    text-align: center;
    font-size: 22px;
    line-height: 25px;
    color: #fff;
    margin-bottom: 10px;
}
